rubygem-errand-0.7.3-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-errand - Ruby language binding for RRD tool version 1.2+

Property Value
Distribution CentOS 6
Repository Open Fusion x86_64
Package filename rubygem-errand-0.7.3-1.of.el6.noarch.rpm
Package name rubygem-errand
Package version 0.7.3
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://auxesis.github.com/errand
License GPLv2+ or Ruby
Maintainer -
Download size 27.23 KB
Installed size 71.41 KB
Errand provides Ruby bindings for RRD functions (via librrd), and a concise
DSL for interacting with RRDs.

Alternatives

Package Version Architecture Repository
rubygem-errand-0.7.3-1.of.el6.noarch.rpm 0.7.3 noarch Open Fusion
rubygem-errand - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygems >= 0

Provides

Name Value
rubygem(errand) = 0.7.3
rubygem-errand = 0.7.3-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-errand-0.7.3-1.of.el6.noarch.rpm
Source Package rubygem-errand-0.7.3-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-x86_64/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-errand rpm package:
    # yum install rubygem-errand

Files

Path
/usr/lib/ruby/gems/1.8/cache/errand-0.7.3.gem
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/created.rid
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/fr_class_index.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/fr_file_index.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/fr_method_index.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/index.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/rdoc-style.css
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.src/M000001.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.src/M000002.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.src/M000003.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.src/M000004.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.src/M000005.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.src/M000006.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.src/M000007.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/classes/Errand.src/M000008.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/files/README_md.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/rdoc/files/lib/errand_rb.html
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/created.rid
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/cdesc-Errand.yaml
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/create-i.yaml
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/data_sources-i.yaml
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/dump-i.yaml
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/fetch-i.yaml
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/info-i.yaml
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/last-i.yaml
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/new-c.yaml
/usr/lib/ruby/gems/1.8/doc/errand-0.7.3/ri/Errand/update-i.yaml
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/.cvsignore
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/AUTHORS
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/Gemfile
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/Gemfile.lock
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/README.md
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/Rakefile
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/VERSION
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/lib/errand.rb
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/spec/errand_spec.rb
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/spec/spec.opts
/usr/lib/ruby/gems/1.8/gems/errand-0.7.3/test/test_rrdtool.rb
/usr/lib/ruby/gems/1.8/specifications/errand-0.7.3.gemspec

Changelog

2011-08-24 - Gavin Carr <gavin@openfusion.com.au> - 0.7.3-1
- Initial package

See Also

Package Description
rubygem-erubis-2.7.0-1.of.el6.noarch.rpm a fast and extensible eRuby implementation which supports multi-language
rubygem-escape_utils-0.2.0-1.of.el6.x86_64.rpm Faster string escaping routines for your web apps
rubygem-eventmachine-0.12.10-1.of.el6.x86_64.rpm Ruby/EventMachine library
rubygem-eventmachine-0.12.10-3.of.el6.x86_64.rpm Ruby/EventMachine library
rubygem-eventmachine-tail-0.5.20110118081348-1.of.el6.noarch.rpm eventmachine tail - a file tail implementation with glob support
rubygem-execjs-1.2.4-1.of.el6.noarch.rpm Run JavaScript code from Ruby
rubygem-execjs-1.4.0-1.of.el6.noarch.rpm Run JavaScript code from Ruby
rubygem-expression_parser-0.9.0-1.of.el6.noarch.rpm A math parser
rubygem-faraday-0.7.5-1.of.el6.noarch.rpm HTTP/REST API client library
rubygem-faraday_middleware-0.8.3-1.of.el6.noarch.rpm Various middleware for Faraday
rubygem-feed-normalizer-1.5.2-1.of.el6.noarch.rpm Extensible Ruby wrapper for Atom and RSS parsers
rubygem-ffi-0.6.3-1.of.el6.x86_64.rpm Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code
rubygem-ffi-1.0.9-1.of.el6.x86_64.rpm Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code
rubygem-ffi-rzmq-0.9.3-1.of.el6.noarch.rpm This gem wraps the ZeroMQ (0mq) networking library using Ruby FFI (foreign function interface)
rubygem-filewatch-0.2.5-1.of.el6.noarch.rpm filewatch - file watching for ruby
Advertisement
Advertisement